Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455805 - kernel bug on my laptop with ati fglrx
Summary: kernel bug on my laptop with ati fglrx
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 21:46 UTC by Alex Tunc
Modified: 2008-07-21 21:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-18 16:09:41 UTC


Attachments (Terms of Use)
dmesg output (deleted)
2008-07-17 21:46 UTC, Alex Tunc
no flags Details

Description Alex Tunc 2008-07-17 21:46:13 UTC
Description of problem:
I`ve laptop with ati xpress x200 card in it and there is no ati driver yet for 
new X server on F9 so I tryed to downgrade x server and install fglrx driver 
from fedoreforum howto.Its working but system goes down randomly blank screen 
and kerneloops errors when restarted.I see some selinux kernel bug section in 
dmesg output.

Version-Release number of selected component (if applicable):


2.6.25.10-86.fc9.i686


How reproducible:

randomly
Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Alex Tunc 2008-07-17 21:46:13 UTC
Created attachment 312084 [details]
dmesg output

Comment 2 Chuck Ebbert 2008-07-18 16:09:41 UTC
We can't fix fglrx bugs.

Comment 3 Alex Tunc 2008-07-21 21:08:04 UTC
but in the bug details its kernel fault ?  kerneloops also send bug report.


Note You need to log in before you can comment on or make changes to this bug.